﻿.left{float:left;}
.right{float:right;}

.name{color:#545454; font-size:11px; font-weight:bold; }
.name a{color:#545454;  font-size:11px; font-weight:bold; text-decoration:none; border:none;}
.name a:hover{text-decoration:underline;}


.pict_box{ margin-bottom:12px; border-bottom:solid 1px #dbdbdb; padding-bottom:8px; text-align:center;}

.text{}

.price{color:#111111; font-size:15px; line-height:21px; line-height:normal; font-weight:bold;}
.price strong{font-weight:bold;}

.price_box{overflow:hidden; margin-top:5px; width:100%;}
.price_box .coll1{width:87px; float:left; background:url(../image2/price_box_bg.gif) no-repeat right top;}
.price_box .coll2{width:auto; float:left;}
.price_box .coll2 .ind{padding:0 0 0 20px;}


.button{padding-top:0;}

.box_line{padding:0 1px 0 1px; overflow:hidden;}
.box_line .inner{line-height:1px; background:url(../image2/line.gif) repeat-x 0px 18px; height:36px;}


.box_line2_box{background:url(../image2/background-white-left.gif) repeat-y left top;}
.box_line2_box .inner{background:url(../image2/background-white-right.gif) repeat-y right top;}

.box_line2{padding:0 0 0 0; overflow:hidden;}
.box_line2 .inner{line-height:1px; background:url(../image2/line.gif) repeat-x 0px 23px; height:46px;}




.box_line3{padding:0 27px 0 27px; overflow:hidden; display:none}
.box_line3 .inner{line-height:1px; background:url(../image2/line.gif) repeat-x 0px 9px; height:26px;}


.box_line4{padding:0 12px 0 12px; overflow:hidden; display:none}
.box_line4 .inner{line-height:1px; background:url(../image2/line.gif) repeat-x 0px 21px; height:36px;}

.box_line5{padding:0 0 0 0; overflow:hidden; display:none}
.box_line5 .inner{line-height:1px; background:url(../image2/line.gif) repeat-x 0px 21px; height:36px;}



ol{list-style:decimal; list-style-position:inside;}
ol li{line-height:21px;}

#disp-order-sorter{width:80%;}


/* #column_center input, #column_center #sorter  select{margin:-2px 0px; position:relative;} */

#advSearchDefault .back{float:none;}
#advSearchDefault .forward{float:none; padding-bottom:7px;}
#advSearchDefault fieldset{padding:4px;}
#advSearchDefault .floatLeft select{margin-bottom:5px;}
#advSearchDefault #inc-subcat{margin:5px 5px 5px 3px; vertical-align:middle;}
#advSearchDefault .floatLeft{padding:11px 11px 11px 7px;}
#advSearchDefault .floatingBox {padding:11px 11px 11px 7px;}


#featuredProducts {overflow:hidden; zoom:1; width:100%;}


#popupSearchHelp{background:#FFFFFF; text-align:left;}

/*  ----------------------- MAIN STYLES -----------------------  */
#sorter form {display:inline;}


#navColumnOne {}
#navColumnTwo {}



.centerColumn {}
.centerColumn table {}


#indexDefault {border:none; padding:0;}

#indexDefault, #specialsListing, #newProductsDefault, #allProductsDefault, #loginDefault, #productGeneral, #shoppingCartDefault {margin:0;}
#productGeneral ul{margin-left:15px;}

input#login-email-address, input#login-password, input#company, input#firstname, input#lastname, input#suburb, input#street-address, input#city, input#state, select#country, input#telephone, input#fax, input#email-address, input#contactname {width:36%; margin:0 0 3px; vertical-align:middle;}
input#dob, input#postcode {width:70px; margin:0 0 3px; vertical-align:middle;}

input#password-new, input#password-confirm {width:36%; margin:0 0 3px; vertical-align:middle;}

textarea#enquiry {width:93%; margin:4px 0;}



/*  ----------------------- NAVIGATION -----------------------  */

#navCatTabs {color:#ffffff; font-weight:bold; margin-bottom:2px;}
#navCatTabs ul {margin:0 10px; padding:10px 0; list-style:none; line-height:18px;}
#navCatTabs ul li {display:inline; padding:0px 10px;}
#navCatTabs ul li a {LINKS_STYLE}


#navBreadCrumb {padding:10px 0px 0px 0px; color:#ffffff; font-weight:bold; margin-bottom:2px;}
#navBreadCrumb a {LINKS_STYLE}




/*  ----------------------- HEADINGS -----------------------  */

caption h2, #accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading,  #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading {padding:11px 10px 11px 0; color:#000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:normal; font-weight:bold; text-transform:capitalize;}

#addressBookProcessDefault h1 {padding:15px 20px 19px 0px; margin:0 -15px 10px 10px; background:#FFFFFF url(../image2/heading_icon.gif) 17px 21px no-repeat; color:#3D4142; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:normal; font-weight:bold;}




h2 {font-size:13px; font-weight:bold; line-height:normal; color:#a88637; padding:3px 0px 5px;}
h3 {color:#545454; font-size:12px; font-weight:bold; line-height:normal; padding:3px 0px 5px;}
h3 a {color:#545454; font-size:12px; font-weight:bold; line-height:normal; padding:3px 0px 5px; text-decoration:underline;}
h3 a:hover{text-decoration:none;}
h4 {color:#545454; font-size:11px; font-weight:bold; line-height:normal; padding:3px 0px 5px;}





/*  ----------------------- PRODUCT LISTING -----------------------  */



/*  HEADINGS  */

h1.centerBoxHeading {padding:4px 0 2px 0; color:#474747; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:normal; font-weight:bold; text-transform:uppercase; line-height:18px;}
.centerBoxHeading {padding:4px 10px 2px 7px; color:#474747; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:normal; font-weight:bold; text-transform:uppercase; line-height:18px;}
#shoppingCartDefault h2.centerBoxHeading {padding:4px 10px 2px 7px; color:#474747; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:normal; font-weight:bold; text-transform:uppercase; line-height:18px;}



h1 {padding:4px 10px 2px 7px; color:#474747; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:normal; font-weight:bold; text-transform:uppercase; line-height:18px;}

#alsoPurchased h1.centerBoxHeading {padding:3px 10px 10px 21px; color:#000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; font-weight:bold; text-transform:uppercase; line-height:18px;}

#indexCategoriesHeading, #productListHeading {padding:4px 10px 2px 7px; color:#474747; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:normal; font-weight:bold; text-transform:uppercase; line-height:18px;}

#newProductsDefaultHeading, #allProductsDefaultHeading, #featuredDefaultHeading, #specialsListingHeading, #reviewsDefaultHeading {padding:4px 10px 2px 7px; color:#474747; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:normal; font-weight:bold; text-transform:uppercase; line-height:18px;}
#newProductsDefaultHeading, #allProductsDefaultHeading, #featuredDefaultHeading, #specialsListingHeading, #reviewsDefaultHeading a{padding:4px 10px 2px 7px; color:#474747; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:normal; font-weight:bold; text-transform:uppercase; line-height:18px;}



#specialsListingHeading {}

/*  --------  */



/*  LISTINGS  */

#newProductsDefault, #allProductsDefault, #featuredDefault, #specialsListing, #reviewsDefault {}

#newProductsDefault .line, #allProductsDefault .line, #featuredDefault .line {padding:0; line-height:0px; font-size:0px; background:url(../image2/line_1.gif) top left repeat-x; height:7px;}

#newProductsDefault td, #allProductsDefault td, #featuredDefault td {border:none;}

#newProductsDefault a.link, #allProductsDefault a.link, #featuredDefault a.link, #allProductsDefault a.link {text-decoration:none; text-decoration:underline;  font-size:11px; color:#595959; line-height:normal; font-weight:normal; text-transform:lowercase; font-family:Arial, Helvetica, sans-serif}
#newProductsDefault a.link:hover, #allProductsDefault a.link:hover, #featuredDefault a.link:hover {text-decoration:none;}

/*  --------  */

/*  REVIEWS  */

#reviewsDefault hr {border-top:1px solid #666666; margin:0 0px;}
#reviewsDefault .smallProductImage {padding:0px 10px 10px 10px;}
#reviewsInfoDefaultHeading, #productReviewsDefaultHeading, #reviewsWriteHeading {padding:4px 10px 2px 7px; color:#474747; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:normal; font-weight:bold; text-transform:uppercase; line-height:18px;}
#reviewsDefault .rating, .bold {padding:5px 0px;}
#reviewsDefault .maintep  h2 {cpadding:3px 10px 4px 50px; color:#a88637; text-decoration:none; font-family:Tahoma; font-size:13px; line-height:normal; font-weight:bold; text-transform:none; line-height:18px;}
#reviewsInfoDefaultPrice, #reviewsWritePrice, h2#productReviewsDefaultPrice {color:#b6012c !important; font-size:25px !important; line-height:28px !important; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}


#review-text{margin-top:15px;}


#categoryImgListing {
float:left;
margin-right:15px;
padding:0;
}
/*  -------  */


/*  CATEGORY  */

#indexCategories {}

#categoryImgListing {padding:0; float:left; margin-right:15px;}




.categoryListBoxContents {text-align:left; padding:5px 0px;}
.categoryListBoxContents img {margin-bottom:0;}
.categoryListBoxContents a {text-decoration:none;color:#a88637 !important; font-size:13px !important; line-height:24px !important; font-weight:bold; font-family:Tahoma; text-transform:none; text-decoration:none;}
.categoryListBoxContents a:hover{text-decoration:underline;}

/*  --------  */


/*  CATEGORY LISTING  */

.tabTable {margin:0px 0px 0 0px;}
.tabTable th {padding:0 1px 1px 1px; text-align:left;background:url(../image2/productListing-heading_bg_th.gif) repeat-x left top #4dbbb3;}
.tabTable th { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5b5d65; line-height:normal; font-weight:bold; text-transform:uppercase; background:url(../image2/background-side-heading-bg.gif) repeat-x left top; padding-bottom:5px; padding-top:3px;}
.tabTable th a {color:#5b5d65; text-decoration:none;}
.tabTable th a:hover{text-decoration:underline;}

#listCell0-0{padding-left:17px;}

.productListing-rowheading {}
.productListing-heading a {text-decoration:none !important;}
.productListing-heading a:hover {text-decoration:underline !important;}

.tabTable td {}
.tabTable td {font-size:14px; color:#f99d2b; font-weight:bold;}
h3.itemTitle{text-align:left;}
.tabTable td .listingDescription {padding:1px 5px 5px 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px; color:#5b5d65; text-align:left; font-weight:normal;}
.tabTable td a {text-decoration:underline;}
.tabTable td a:hover {text-decoration:none;}

.productListing-data a{color:#595959; font-size:12px;  font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.productListing-data{color:#b6012c !important; font-size:25px !important; line-height:28px !important; font-weight:bold !important; text-align:center; padding-top:0px; background:url(../image2/productListing-data-bg.gif) repeat-x left bottom #ffffff; font-family:Arial, Helvetica, sans-serif}

.productListing-data img{margin-right:0;}

.productListing-data h3{color:#000000; font-size:15px; font-weight:bold; margin-bottom:1px; padding-top:0; text-transform:none; font-family:Arial, Helvetica, sans-serif;}
.productListing-data h3 a{color:#a88637; font-size:13px; font-weight:bold; text-transform:none; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
.productListing-data h3 a:hover{text-decoration:underline;}




/*  ----------------  */



/*  TABLES  */

#prevOrders {margin:0px 0px 5px 0px; border-left:1px solid #dbdbdb;}
#prevOrders th {padding:5px 10px; border-top:1px solid #dbdbdb; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; text-align:center;}
#prevOrders th {font-size:11px; color:#545454; line-height:normal; font-weight:bold; text-transform:uppercase;}
#prevOrders th a {color:#545454;}

#prevOrders td {border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; padding:5px;}
#prevOrders td {font-family:tahoma; font-size:11px; line-height:normal; color:#545454;}
#prevOrders td a {LINKS_STYLE}


#accountHistInfo table {margin:0px 0px 5px 0px; border-left:1px solid #111111;}
#accountHistInfo th {padding:5px 10px; border-top:1px solid #111111; border-right:1px solid #111111; border-bottom:1px solid #111111; text-align:center;}
#accountHistInfo th {font-size:12px; color:#111111; line-height:normal; font-weight:bold; text-transform:uppercase;}
#accountHistInfo th a {color:#1AA8F3;}

#accountHistInfo td {border-right:1px solid #111111; border-bottom:1px solid #111111; padding:5px;}
#accountHistInfo td {font-family:tahoma; font-size:11px; line-height:normal; color:#111111;}
#accountHistInfo td a {LINKS_STYLE}

/*  ----------------  */


/*  ----------------------- PRODUCT INFO -----------------------  */

.categoryIcon {padding:0 15px 0 15px;}
.categoryIcon a {color:#13140d; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none;}

.navNextPrevWrapper {margin:10px; padding:10px 10px; text-align:center;}

#productMainImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin:1px 5px 10px 0;  
}
#productMainImage a, #reviewsInfoDefaultProductImage a, #productReviewsDefaultProductImage a, #reviewWriteMainImage a {color:#000000; font-family:Tahoma; font-size:10px;text-decoration:none;}

#productName {padding:4px 10px 2px 7px; color:#474747; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:normal; font-weight:bold; text-transform:uppercase; line-height:18px;}
#productPrices {color:#b6012c; font-size:25px; line-height:28px; font-weight:bold; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}

#productDescription {margin:0px 1px; padding:0;  font-weight:normal;}

#cartAdd {text-align:left;}
#cartAdd .cartAdd_indent{padding:12px 12px 20px 19px;}
#cartAdd .cartAdd_indent span{ font-family:Arial, Helvetica, sans-serif; font-size:11px; text-transform:uppercase; color:#0088cc; font-weight:bold; text-decoration:underline}
#cartAdd .cartAdd_indent input.cart_quantity{width:56px; height:18px; background:#ffffff; color:#181c23; font-size:11px; margin-top:3px; border:solid 1px #e1e1e1}
.padd1{padding-top:5px;}
* html #cartAdd .cartAdd_indent .padd1{padding-top:6px;}


#alsoPurchased {margin-top:10px;}
#alsoPurchased a {text-decoration:none; text-decoration:none; font-size:10px; color:#111111; line-height:normal; font-weight:bold; text-transform:none;}
#alsoPurchased a:hover{text-decoration:none; color:#FF0000}

#productAdditionalImages {margin:2px; border:1px solid #545454; padding:7px; overflow:hidden;zoom:1;}
#productAdditionalImages .additionalImages {text-align:center;}
#productAdditionalImages .additionalImages a {text-decoration:none; font-size:10px; color:#111111; line-height:normal; font-weight:bold; text-transform:capitalize;}
#productAdditionalImages .additionalImages a:hover{text-decoration:none; color:#ff0000}

#productAdditionalImages .img_box{padding:0; margin:15px;}



/*  ----------------------- SHOPPING CART -----------------------  */

#cartInstructionsDisplay {padding:10px;}

#cartEmptyText {padding:3px 10px 7px 7px; color:#000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; font-weight:bold; text-transform:uppercase; line-height:18px;}

#cartContentsDisplay {border-left:1px solid #545454;}
#cartContentsDisplay th {border:1px solid #545454; border-left:none; padding:5px; text-align:center;}
#cartContentsDisplay th {font-size:14px; color:#000000; line-height:normal; font-weight:bold; text-transform:uppercase;}
#cartContentsDisplay th a {color:#1AA8F3;}
#cartContentsDisplay td {border-right:1px solid #545454; border-bottom:1px solid #545454; padding:5px; text-align:center;}
#cartContentsDisplay td .cartAttribsList {text-align:left;}
#cartContentsDisplay td {font-family:tahoma; font-size:11px; line-height:normal; color:#13140d; font-weight:bold; text-transform:none}
#cartContentsDisplay td.cartTotalDisplay {color:#b6012c; font-size:25px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; line-height:28px;}
#cartContentsDisplay td #cartImage {float:none; display:block;}
#cartContentsDisplay td a {color:#a88637; font-family:Tahoma; font-size:13px; font-weight:bold; text-decoration:none; text-transform:none}
#cartContentsDisplay td a:hover{text-decoration:underline;}

#cartSubTotal {text-align:right; font-weight:bold; width:100%; padding:10px 0; text-transform:uppercase}
#cartSubTotal strong {color:#b6012c; font-size:25px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; line-height:28px;}


#shoppingCartDefault .buttonRow {margin:5px;}

#shoppingCartDefault .text_v_c {padding:15px; text-align:right; font-family:tahoma; font-size:11px; line-height:normal; color:#545454;}
#shoppingCartDefault .text_v_c a {text-decoration:underline; font-size:12px; color:#545454; line-height:normal; font-weight:bold;}


.advisory {margin:10px;}




#infoShoppingCart {background:#ffffff; text-align:left;}
#infoShoppingCart div {padding:20px;}
#infoShoppingCart h1 {padding:15px 20px 19px 1px; color:#000000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:18px; line-height:normal; font-weight:bold;}
h1#acctNewslettersDefaultHeading {padding:1px 10px 0 1px; color:#333333; text-decoration:none; font-family:Tahoma; font-size:12px; line-height:normal; font-weight:bold; text-transform:capitalize; line-height:14px;}

#popupSearchHelp div {padding:20px;}

#popupCVVHelp {background:#FFFFFF;}
#popupCVVHelp div {padding:10px 20px;}
#popupCVVHelp h1 {padding:4px 10px 2px 7px; color:#474747; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:normal; font-weight:bold; text-transform:uppercase; line-height:18px;}



.hiddenField {display:none;}



#popupShippingEstimator {background:#ffffff; text-align:left;}
#popupShippingEstimator div {padding:15px; font-size:11px;}

#shippingEstimatorContent label{display:block; padding-bottom:2px;}

#shippingEstimatorContent h2 {padding:3px 10px 12px 14px; color:#201f23; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold; text-transform:uppercase;}

#shippingEstimatorContent select#country, #shippingEstimatorContent select#stateZone {width:160px; margin:0 0 3px;}
#shippingEstimatorContent input#state {width:156px; margin:0 0 3px 131px;}
#shippingEstimatorContent label#stateLabel {display:none;}

#shippingEstimatorContent td.cartTotalDisplay {font-size:15px; font-family:tahoma; color:#201f23; font-weight:bold;}

#shippingEstimatorContent table {margin:0px 0px 5px 0px; border-left:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; border-collapse:collapse;}
#shippingEstimatorContent th {padding:5px 10px; border-top:1px solid #dbdbdb; border-right:1px solid #dbdbdb; text-align:center;}
#shippingEstimatorContent th { color:#201f23;}
#shippingEstimatorContent th a {color:#201f23;}

#shippingEstimatorContent td {border-right:1px solid #dbdbdb; border-top:1px solid #dbdbdb; padding:5px;}
#shippingEstimatorContent td {font-family:tahoma; font-size:11px; line-height:normal; color:#201f23;}



#upcomingProductsTable{ color:#201f23; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#upcomingProductsTable a{ color:#201f23; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline;}
#upcomingProductsTable a:hover{text-decoration:none;}



.background-top{padding:0 10px 0 10px;}


.tabs {
	width: 100%;
	height: 31px;
	margin-bottom: 0px;
}
.tabs a {
	float: left;
	display: block;
	padding: 6px 15px 7px 15px;
	margin-right: 2px;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	z-index: 1;
	position: relative;
	top: 1px;
}
.tabs a.selected {
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	border-bottom: 0px;
	padding-bottom: 8px;
	z-index: 3;
}
.tab_page {
	border: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 10px;
	display: block;
	z-index: 2;
	margin-bottom: 10px;
}

#image {
border: 1px solid #DFDFDF;
}

.list {
	margin-bottom: 10px;
	width: 100%;
}
.list td {
	text-align: center;
	vertical-align: top;
	padding-bottom: 10px;
}

.button_add_small, a.button_add_small:visited {
	margin-top: 3px;
	background: url('../image/button_add_small.png') no-repeat left center transparent;
	padding:5px;
	text-decoration: none !important;
	cursor:pointer;
}

#content {
	margin-left: 190px;
	margin-right: 190px;
	margin-bottom: 10px;
}
#content .top .left {
	background: url('../image/content_top_left.png') no-repeat;
	width: 5px;
	height: 32px;
	float: left;
}
#content .top .right {
	background: url('../image/content_top_right.png') no-repeat;
	width: 5px;
	height: 32px;
	float: right;
}
#content .top .center {
	background: url('../image/content_top_center.png') repeat-x;
	margin-left: 5px;
	margin-right: 5px;
}
#content .top h1, .heading {
	padding: 8px 0px 8px 7px;
}
#content h1, .heading {
	color: #000000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
}
#content .middle {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 10px 10px 1px 10px;
	min-height: 30px;
}
#content .bottom .left {
	background: url('../image/content_bottom_left.png') no-repeat;
	width: 5px;
	height: 5px;
	float: left;
}
#content .bottom .right {
	background: url('../image/content_bottom_right.png') no-repeat;
	width: 5px;
	height: 5px;
	float: right;
}
#content .bottom .center {
	background: url('../image/content_bottom_center.png') repeat-x;
	height: 5px;
	margin: 0 5px 10px 5px;
}


.button {
	padding-left: 8px;
	display: inline-block;
	margin-right: 5px;
	/*background: url('../image/button_left.png') top left no-repeat;*/
	text-decoration: none;
	color:#FFF;
}
.button span {
	color: #FFF;
	display: block;
	padding: 6px 12px;
	/*background: url('../image/button_right.png') top right no-repeat;*/
	border-radius: 4px;
	background-color: #2787b8;
	background-image: -moz-linear-gradient(top, #38c6e6, #2787b8);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#38c6e6), to(#2787b8));
    background-image: -webkit-linear-gradient(top, #38c6e6, #2787b8);
    background-image: -o-linear-gradient(top, #38c6e6, #2787b8);
    background-image: linear-gradient(to bottom, #38c6e6, #2787b8);
    background-repeat: repeat-x;
	font-size: 15px;
}
.button span:hover {
	background-color: #2787b8;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}
.buttons {
	background: #F8F8F8;
	border: 1px solid #DDDDDD;
	padding: 5px;
	margin-bottom: 10px;
}
.buttons input {
	padding: 0px;
	margin: 0px;
}
.buttons table {
	width: 100%;
	border-collapse: collapse;
}
.buttons table td {
	vertical-align: middle;
}

.inform {
    float:left;    
}
.header_phone {
    background:url('../image2/phone_icon.gif') no-repeat left center;
    padding:0 0 0 25px;
    font-size:26px;
    line-height:29px;
    color: #3e3e3e;
    font-weight: bold;
}
.header_email {
    background:url('../image2/email_icon.gif') no-repeat left center;
    padding:0 0 0 25px;
    font-size:17px;
    line-height:29px;
    color: #3e3e3e;
    font-weight: bold;
}
.header_icq {
    background:url('../image2/icq_icon.gif') no-repeat left center;
    padding:0 0 0 25px;
    font-size:20px;
    line-height:29px;
    color: #3e3e3e;
    font-weight: bold;
}

.google-plus {
	margin-top: 15px;
}
.soc1 {
	float: left;
	margin-top: 5px;
}
.soc2 {
	float: left;
	margin-top: 5px;
}
.soc3 {
	float: left;
	margin-top: 5px;
}

.switcher {
	float: right;	
	margin-top: 3px;
	margin-left: 10px;
}
.switcher a {
	text-decoration: none;
	display: block;
}
.switcher .selected {
	background: #FFFFFF url('../image/switcher.png') repeat-x;
}
.switcher .selected a {
	border: 1px solid #CCCCCC;
	background: url('../image/arrow_down.png') 116px center no-repeat;
	color: #666666;
	padding: 2px 5px 2px 5px;
	width: 121px;
}
.switcher .selected a:hover {
	background: #F0F0F0 url('../image/arrow_down.png') 116px center no-repeat;
}
.switcher .option {	
	position: absolute;
	z-index: 3;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	display: none;
	width: 131px;
}
.switcher .option a {
	color: #000;
	padding: 3px 5px 3px 5px;
}
.switcher .option a:hover {
	background: #FFC;
}
.switcher img {
	position: relative;
	top: 1px;
}

.success {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #E4F1C9;
	border: 1px solid #A5BD71;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.warning {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FFDFE0;
	border: 1px solid #FF9999;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.wait {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FBFAEA;
	border: 1px solid #EFEBAA;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	color: #FF0000;
	display: block;
}
.help {
	cursor: pointer;
}
.tooltip {
	border: 1px solid #FDDA5C;
	background: #FBFF95;
	padding: 5px;
	font-size: 11px;
	width: 250px;
}
.clear2 { /* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 100%;
}
.content {
	background: #F7F7F7;
	border: 1px solid #DDDDDD;
	padding: 10px;
	margin-top: 3px;
	margin-bottom: 10px;
}
.list {
	margin: 10px 0;
	width: 100%;
}
.list td {
	text-align: center;
	vertical-align: top;
	padding-bottom: 10px;
}
@media  screen and (max-device-width: 768px) {
	.list td {
		display: inline-block;
		width: 50%;
		padding-bottom: 20px;
	}
}
@media  screen and (max-device-width: 480px) {
	.list td {
		width: 100%;
		padding-bottom: 25px;
	}
}
.sort {
	margin-bottom: 10px;
	background: #F8F8F8;
	height: 30px;
	width: 100%;
}
.sort .div1 {
	float: right;
	margin-left: 5px;
	padding-top: 6px;
	padding-right: 9px;
}
.sort .div2 {
	text-align: right;
	padding-top: 9px;
}
.sort select {
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.pagination {
	display: inline-block;
	width: 100%;
	background: #F8F8F8;
	margin-bottom: 10px;
}
.pagination .links, .pagination .results {
	padding: 7px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
}
.pagination .links b {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
}

.cart {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #EEEEEE;
	margin-bottom: 10px;
}
.cart th {
	background: #EEEEEE;
	padding: 5px;
	font-weight: normal;
}
.cart td {
	padding: 5px;
}
.tags, .tags a {
	font-style: italic;
	font-size: x-small;
	text-decoration: none;
}
.tags a:hover {
	text-decoration: underline;
}

#module_cart .middle {
	padding: 5px;
}
.cart_module_total {
	padding: 0 3px 0 3px;
	font-size: 0.9em; 
	color: #222;
}
.cart_remove {
	margin-top: 3px;
	background: url('../image/list_remove_btn.gif') no-repeat left center transparent;
	padding-right:10px;
	cursor:pointer;
}
.cart_remove_loading {
	margin-top: 3px;
	background: url('../image/ajax_load.gif') no-repeat transparent;
	padding-right:10px;
}
.button_add_small, a.button_add_small:visited {
	margin-top: 3px;
	background: url('../image/button_add_small.png') no-repeat left center transparent;
	padding:5px;
	text-decoration: none;
	cursor:pointer;
}
#content .middle .box {
	float: left;
	margin: 0 6px 10px 6px;
	min-height: 0px;
}
#content .middle .box .middle {
	width: 158px;
	min-height: 0px;
}

.bottom .right {
	background: url('../image/content_bottom_right.png') no-repeat;
	width: 5px;
	height: 5px;
	float: right;
}
.bottom .left {
	background: url('../image/content_bottom_left.png') no-repeat;
	width: 5px;
	height: 5px;
	float: left;
}

.blockinform li {
    padding-bottom: 7px;
}

.blockinform a{
    font-size: 12px;
    color: #1F1F1F;
    text-decoration: none;
}

.ordertable tr {
    padding-bottom: 5px;
}

.indent2 a{
    font-weight: bold; 
}

#banner_bottom {
    margin: 8px auto;
    padding-left: 250px;
    text-align: center;
}

#button {
    width: 252px;
    height: 66px;
    margin: 15px auto;
    background-image: url("../image/button2.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
}

#button:hover {
    background-position: 0 -66px;
}

.quantity {
	color: #f00; 
	font-size: 18px; 
	font-weight: bold; 
	line-height: 20px;
	padding-bottom: 15px;
}

/* button */
span.amount
{
color: #fff;
	background: #0C0;
	border-radius:         5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius:    5px 5px 5px 5px;
	-khtml-border-radius:  5px 5px 5px 5px;
}

span.amount
{
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
}

.prdbrief_brief_description table {width:200px!important;}
.prdbrief_brief_description * {border:0;padding: 0 5px 0 5px;}
.cpt_maincontent .prdbrief_brief_description td {border-bottom: solid 1px #CCC;}
.product_brief_block a {color:#0085B0; text-align:left; text-decoration:none;}
.product_brief_block a:hover {color: #2672B5; text-decoration:underline;}
.prdbrief_brief_description {
	overflow:hidden;
	/*-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px; 
	border:solid 1px #ccc; 
	background:#f4f4f4; */
	padding:0 5px 5px 10px;
	min-height: 180px; 
	margin:5px 4px 0 4px; 
}
/*.prdbrief_brief_description {overflow:hidden;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; border:solid 1px #ccc; background:#f4f4f4; padding:5px;min-height: 80px; margin:5px 4px 0 4px; }*/

.center-wrapper {
	position:relative;
}
.main-article {
	overflow: auto; /* Добавляем полосы прокрутки */
	height: 450px; /* Высота блока */
	text-align:justify;
	font-size:14px;
	padding: 10px 10px 0 0;
	position:absolute;
	bottom:0;
}
.main-article p {
	margin-bottom: 10px;
}
.main-bottom-article-block {
	height:450px;
	margin-top:10px;
}
/**buttons**/
.left-button {
	float: left;
	width: 100px;
	margin-right: 146px;
}
.center-button {
	float:left;
	width:210px;
}
.right-button {
	float: right;
	width: 170px;
}
/** Callback form **/
.callme-button {
	position: fixed;
	bottom: 8px;
	right: 0;
	cursor: pointer;
	z-index: 100;
}
.top-popup-form {
    max-width: 440px;
    min-height: 269px;
    border-radius: 12px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.75);
    background-color: #fff;
    margin: auto;
    position: relative;
    border: 6px solid #04519b;
	box-sizing: border-box;
}
.top-popup-form .head-text {
    font-size: 25px;
    font-family: Arial, sans-serif;
    color: #04519b;
    border-bottom: 1px solid #e5e5e5;
    padding: 15px;
    min-height: 16.4286px;
    text-align: center;
	box-sizing: border-box;
}
.first-popup-form {
	display: block;
	overflow: hidden;
    padding: 2px;
    margin-top: 28px;
    padding: 0 15px 10px 15px;
	box-sizing: border-box;
}
#name.error, #email.error {
	color: #000;
	font-weight: normal;
}
.first-popup-form label {
	color: #000;
    font-family: Arial, sans-serif;
    font-size: 16px;
    float: left;
    width: 100%;
    text-align: left;
    position: relative;
    top: 0px;
    margin-right: 5px;
	box-sizing: border-box;
}
.first-popup-form .error {
	display: block;
	font-size: 14px;
	color: #ff0000;
	width: 100%;
	/*font-weight: bold;*/
	margin: 0 0 10px 0;
	float: none;
	box-sizing: border-box;
}
.first-popup-form input[type=text], 
.first-popup-form  input[type=password], 
.first-popup-form input[type=email] {
	display: block;
    width: 100%;
    background: #fff;
    border: 0px solid #7f9db9;
    height: 36px;
    font-size: 24px;
    border: 1px solid #ccc;
    padding: 1px 10px;
	box-sizing: border-box;
}
.first-popup-form .btn {
	border:none;
	cursor: pointer; 
	-webkit-border-radius: 15;
	-moz-border-radius: 15;
	border-radius: 5px;
	font-family: Arial;
	color: #ffffff;
	font-size: 25px;
	background: #044c92;
	background-image: linear-gradient(#04519b, #033c73 60%, #02325f);
	background-repeat: no-repeat;
	filter: none;
	padding: 10px 25px 10px 25px;
	text-decoration: none;
	box-sizing: border-box;
}
.first-popup-form div {
	margin: 0 0 15px 0;
	box-sizing: border-box;
}
.first-popup-form .btn-wrap {
	width: 240px;
	margin: 30px auto 0;
	box-sizing: border-box;
}
/** success subscribe **/
.success-callback .content  {
	background-color: #F7F7F7;
	padding: 10px 15px;
	border: #04519b 2px solid;
	border-top: none;
	border-radius: 0 0 5px 5px;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
	color: #000;
	box-sizing: border-box;
	margin: 0;
}
.success-callback .top-part {
	height: 40px;
	background-color: #04519b;
	border-radius: 5px 5px 0 0;
	box-sizing: border-box;
}
.success-callback .top-part h2 {
	padding-top: 10px;
	color: #fff;
	box-sizing: border-box;
	margin: 0;
	font-size: 18px;
}
#success-callback {
	max-width: 420px;
	margin: auto;
	position: relative;
	box-sizing: border-box;
}
#success-callback h2  {
	text-align: center;
	font-weight: normal;
	box-sizing: border-box;
}
/**************/
.cat-desc {
	margin-bottom: 10px;
}
.cat-desc.collapse {
	max-height: 69px!important;
    display: block;
    overflow: hidden;
	padding: 0 0 10px 0;
}
.cat-desc.collapse.in {
    max-height: none!important;
}
.btn-category-description {
	background: #f5f5f5;
    color: #222;
    border: none;
    padding: 6px 30px 6px 20px;
    position: relative;
    font-weight: 500;
    font-size: 14px;
    cursor: pointer;
    text-decoration: none;
    display: block;
    max-width: 80px;
        margin: 0 auto 15px;
    /*text-align: center;*/
}
.btn-category-description:before {
	content: '\f107';
	font-family: FontAwesome;
	font-size: 20px;
	position: absolute;
	right: 10px;
    top: 6px;
}
.btn-category-description.hiden:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.desc-area {
	padding: 10px;
}
.product-related-link {
	text-decoration: none;
}